/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

.wd-page-title{
display: none !important;
}
.wd-brands.brands-widget{
border: 1px solid !important;
}
.wd-brand-item{
border: 1px solid !important;
}
.wc-block-cart .wc-block-cart__submit-container{
	display: none !important;
}
.elementor-20 .elementor-element.elementor-element-51450b79 .elementor-menu-cart__footer-buttons a.elementor-button--checkout{
	display: none !important;
}
.elementor-menu-cart__footer-buttons .elementor-button--checkout{
	display: none !important;
}
.elementor-menu-cart__footer-buttons .elementor-button--view-cart{
	width: 100% !important;
}
.elementor-menu-cart__footer-buttons{
	display: unset !important;
}
.wd-product.wd-hover-base .hover-content{
	display: none !important; 
}
.content-product-imagin{
	margin-bottom: -70px !important; 
}
.elementor-20 .elementor-element.elementor-element-51450b79 .elementor-menu-cart__footer-buttons a.elementor-button--view-cart{
	padding: 5px !important;
}
.elementor-widget-woocommerce-products {
    position: relative;
    overflow-anchor: auto;
}

.elementor-widget-woocommerce-products .products {
    position: relative;
    contain: layout;
}
.elementor-kit-15 input:not([type="button"]):not([type="submit"]), .elementor-kit-15 textarea, .elementor-kit-15 .elementor-field-textual{
	color: #000 !important;
    padding: 0 !important;
}
.elementor-element.elementor-element-7baa6781 .wd-products-element{
	padding: 50px;
}
/* Target Elementor's link interface specifically */
.elementor-input-link-wrapper .elementor-link-autocomplete .elementor-link-autocomplete-item {
    background: none !important;
    padding-left: 15px !important;
}

.elementor-link-autocomplete-item__image,
.elementor-link-autocomplete .elementor-link-autocomplete-item:before {
    display: none !important;
}

.ui-autocomplete .elementor-link-autocomplete-item__image {
    display: none !important;
}
.elementor-element.elementor-element-edc448b{
	padding-left: 10px !important;
    padding-right: 10px !important;
}